uuid: 69eaf1b9-f9ed-44ab-a28c-a35091ac2595
langcode: en
status: true
dependencies:
  config:
    - views.view.related_content
  module:
    - block_visibility_groups
    - node
    - views
  theme:
    - geofresco
id: views_block__related_content_block_related_content_2
theme: geofresco
region: content_bottom
weight: -12
provider: null
plugin: 'views_block:related_content-block_related_content'
settings:
  id: 'views_block:related_content-block_related_content'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      article: article
      blog: blog
      collection: collection
      gleaning: gleaning
